/*Reset*/
h3,h4{margin:0;padding:0;}

img{border:0;}
li{list-style:none;}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 75%;
}
a,p,span,ul li a{font-size:1.0em;}
html, body, #wrapper {
	/*height:100%;*/
}
body #wrapper {height:auto; min-height:100%;}

/*Hero*/
#hero-wrapper{
	height:auto;
	margin:0 auto;
    padding: 0;
	left:0;
	min-width:960px;
	top:0;
}	
#hero-content{
	width:948px;
	margin:0 auto;
}
#hero-top-space {
    height: 134px;
}

#flashHeadline { font-size:2.6em; }

/*Content*/
#content-wrapper{
	height:auto;
	min-height: 200px;
	width:948px;
	margin:0 auto;
	padding:0;
}
/************************************************************************************/
.clear{clear:both;}
a.view-all{
	float:right;
	margin:10px 10px 0 0;
	color:#1d2172;
	text-decoration:none;
}
#features-insights{
	width:960px;	
	margin:auto;
	margin:11px auto 12px auto;
	font:normal 12px;
	color:#333333;
	padding-bottom:65px;
}
/********************************/
/*features and solution section*/
.features {
	border:solid 1px;
	float:left;
	min-height:288px;
	width:624px;
	padding: 0 5px 0 0;
}
.features p{
	line-height:15px;
} 
.features ul{
	padding:0px;
	margin:0 0 11px 10px;	
}
.features ul li .category-image{	
	width:100px;	
	float:left;	
	margin-top:10px;
	min-height:90px;
}
.features ul li .category-description{
	width:425px;
	float:left;
	margin-top:6px;	
}
.features h2{
	margin:6px 6px 0 9px;
}
.features h3{
	font-weight:normal;
	font-size:1.4em;
}
.features h3 a {
	font-size:1em;
	text-decoration:none;
}/********************************/
/*featured documents section (product detail)*/
.content-features{
	padding-bottom: 25px;	
	padding-right: 10px;
	width:505px;
	float: left;
}
.content-features h2{	
	font-weight:bold;
	font-size:1.3em;
	color:#222478;
}
.content-features p{
	color:#666666;
}
.content-features-right{
	padding-bottom: 25px;
	float: left;
	width:445px; /*Add to correct product page display issue. */
}
.content-features-right h2{	
	font-weight:bold;
	font-size:1.3em;
	color:#222478;
}
.content-features-right p{
	color:#666666;
}
.content-features-bottom{
	border-color:#666666 -moz-use-text-color -moz-use-text-color -moz-use-text-color;
	border-style:dotted none none none;
	border-width:1px medium medium medium;
	width: 100%;
}
/********************************/
/*insights and documents section*/	
.insights{
	border:solid 1px;
	width:304px;
	float:right;
	min-height:288px;
}
.insights ul{
	padding:0px;
	margin:0 0 11px 10px;
}
.insights ul li a{
	text-decoration:none;
}
.insights ul li .category-image{	
	width:70px;	
	float:left;	
	margin-top:9px;
}
.insights ul li .category-description{
	width:370px!important;
	float:left;
	margin-top:5px;	
}
.insights h3{
	font-weight:normal;
	font-size:1.4em;
}
/********************************/
/*features products section*/
.features-products{
	width:946px;
	border:#acacac solid 1px;
	min-height:260px;
	margin-top:10px;
}
.features-products h2{
	float:left;
	font-weight:bold;
	font-size:1.3em;
	margin:9px 0 4px 10px;
	color:#1D2172;
}
.features-products h3{
	color:#00b0f0;
    font-weight: normal;
    font-size: 1.4em;
}
.features-products ul{
	padding:0px;
	margin:0 0 13px 15px;
	float:left;
}
.features-products ul li{
	width:450px;
	_width:448px;
	margin-top:11px;		
}
.features-products ul li a{
	color:#1D2172;
	text-decoration:none;
}
/**********************************************************************
/*header content section*/
/*left options*/
#hero-content .left-content div.bottom-p{
	margin:20px 0 0 9px;
}
#hero-content .navigation ul li a{
	display:block;
	height:20px;
	width:20px;
	background-color:#FFFFFF;	
}		
#hero-content .navigation ul li{
	float:left;
	margin-left:8px;	
}
#hero-content .navigation ul li.first{
	margin:0;	
}
#hero-content a {
	color:#fff;
	text-decoration:none;
}	
/****************/
/*right options*/
#hero-content .right-content{
	margin:15px 0 0;
	float:right;
}
#hero-content .right-content ul li a.first{
	margin:0px;
}
#hero-content .right-content ul li a span{	
	padding:10px 0 0 10px;
	white-space:normal;
	width:125px;
	display:block;
}
/***************/
/*bottom options*/
#hero-content .bottom-options ul li{
	float:left;
	margin:0 0 0 16.5px;
	padding:0;	
}
#hero-content .bottom-options ul li a{
	display:block;
	width:144px;
	text-decoration:none;	
	font-size:1.2em;		
}
#hero-content .bottom-options ul li.first{
	margin:0;	
}
#hero-content .bottom-options ul li a:hover{
    background-color:#666666;
	text-decoration:none;	
}
#hero-content .bottom-options ul li a span{	
	display:block;
	padding:1px 10px 3px 10px;		
}
* html #hero-content .bottom-options {
    float: left;
    display: inline;
}

#content-wrapper #features-insights a:link, #features-insights #content-wrapper a:visited {
	text-decoration:none !important;
	}
#content-wrapper #features-insights a:hover, #content-wrapper #features-insights a:active {
	text-decoration:underline !important;
	}
	
/*features and solution section*/
.features{
	border-color:-moz-use-text-color #666666 -moz-use-text-color -moz-use-text-color;
	border-style:none dotted none none;
	border-width:medium 1px medium medium;
	width:495px;
}
.features h2{	
	font-weight:bold;
	font-size:1.3em;
	float:left;
	color:#222478;
	margin:6px 6px 0 2px;
}
.features ul {
	margin:0 0 11px 2px;
	padding:0;	
}
.features ul li {
	border-bottom:1px dotted #666666;
	margin-right:10px;
}
.features ul li.last {
	border-bottom:none;
}
.features ul li .category-description {
	padding-bottom:15px;
	width:350px;
}
.features ul li .category-description a{
	color:#0064af!important;
	text-decoration:none;
}
.features ul li .category-description p a{
	color:#666666;
	text-decoration:none;
}
.features h3 a{
	color:#666666 !important;
}
.features p{
	color:#666666;
}
a.view-all {
	color:#0064af;
	margin:12px 10px 0 0;
}

/* Generic list (mainframe) */
.features ul.list {
	margin:0 0 11px 2px;
	padding:0;	
}
.features ul.list li {
    border-bottom:1px #acacac dotted;
    padding:6px 0 6px 0; 
	margin-right:10px;
}
.features ul.list li.last {
	border-bottom:none;
}
.features ul.list li a{
	text-decoration:none;
	color:#0064af;
}

/*******************************/
/*insights and documents section*/
.insights{
	border:none;
	width:455px;
}
.insights ul {
	margin:0 14px 11px 10px;
}
.insights ul li{
	border-bottom: 1px dotted #666666;
}
.insights ul li.last{
	border:none;
}
.insights h2{	
	font-size:1.3em;
	font-weight:bold;
	margin:6px 6px 0 9px;
	float:left;
	color:#222478;	
}
.insights h3 {
	color:#666666 !important;
}
.insights ul li .category-image {
	width:46px;
	height:46px;
	margin-top:10px;
}
.insights p{
	color:#0064af !important;
}
.insights ul li .category-description {
	width:270px;
	margin:6px 0;
}
.insights ul li a {
	color:#0064af;
}
.insights a.view-all {
	color:#0064af;
}
/********************************/
/*features products section*/
.features-products h3  a{
	color:#666666 !important;
}



/*******************/
/* Community Start */
#community-container {margin:35px 0 75px 0;overflow:hidden;}
.community-container {float:left;margin-left:7px;}
#community-left {border-right:2px dotted #DADADA;margin-right:10px;}

#community-interest-container {width:100%;background-color:#DADADA;overflow:hidden;margin:0 auto;}
#community-interest-container table {width:1025px;margin:0 auto;padding:0; table-layout:fixed;} 
#community-interest-container td {border:0px;padding:0.7% 20px;text-align:left;vertical-align:middle;word-wrap:break-word;}
#community-interest-container td a {font-size:1.25em;line-height:1em;color:#358FCD;text-decoration:none;vertical-align:top;}
#community-interest-container tr .link-divider {background:left center url(/~/media/css/images/community-pipe-icon.gif) no-repeat;}

.community-list { width:316px; margin-left:7px; }
.community-list h2 {font-size:1.3em;color:#1D2172;}
.community-list dl {border-bottom:1px dotted #666666;padding-bottom:15px}
.community-list dl.nobrdr {border-bottom:0;}

.community-list dt {margin:0;font-size:1.4em;color:#358FCD;font-size: 1.2em;}
.community-list dt a {color:#0064af;text-decoration:none;}
.community-list dd {margin:0;font-size:1em;color:#404040;}

#community-container.three-column #colOne.community-container.community-list {
    float:left;
    display:block;
    border-right:1px dotted #666666;     
    width:145px!important;        
	min-height:500px;
	*min-height:334px;
}
#community-container.three-column #colOne.community-container.community-list ul {
    margin:10px 0 0 0;
    padding:0 10px 0 0;
    list-style:none;    
}
#community-container.three-column #colOne.community-container.community-list ul li {
    margin:0 0 5px;
    padding:0 0 6px;   
	*padding:3px 0 6px;   
    border-bottom:1px dotted #666666;     
    width:auto!important;
}
#community-container.three-column #colOne.community-container.community-list ul li.last {
	border-bottom:none;
}
#community-container.three-column #colOne.community-container.community-list ul li a {
    color:#1c84c7;
    text-decoration:none;
}
#community-container.three-column #colTwo.community-container.community-list {
    width:460px;
    float:left;
    display:block;
    overflow:hidden;
	min-height:500px;
	border-right:1px dotted #666666;     	
}
#colTwo #community-col-center dl {
	margin-right:10px;
}
#colTwo #community-col-center dl dd{
	width:350px;
}
/* Community End */
/*****************/

/***************/
/* Super Start */
#super h2 {	
	font-weight:bold;
	font-size:1.3em;
	float:left;
	color:#222478;
	margin:6px 6px 5px 2px;
	text-transform:uppercase;
}
#super ul {
	margin:0px 0 0 2px;
}
#super ul li {
	border-bottom:1px dotted #666666;
	margin:5px 10px 0 0;
	padding:0 0 5px;
}
#super ul li.last {
	border-bottom:none;
}
#super ul li a {
	text-decoration:none;
	color:#0064af;
	font-size:1em;
}
#super ul li .category-description {
	width:350px;
}
#super ul li .category-description a {
	color:#1D2172;
	text-decoration:none;
}
#super ul li .category-description p a {
	color:#666666;
	text-decoration:none;
}
#super h3 {
	color:#666666;
	float:left;
	font-size:1.4em;
	margin:0 6px 0 2px;
	padding:6px 0 3px;	
}
#super h3 a {
	color:#666666 !important;
}
/* Super End */
/*************/

/**************************/
/* Subcategory Hero Start */
.wrapper-info{
	padding-bottom:10px;
	border-bottom:1px dotted #666666;
	color:#333333;
	margin:11px auto 12px 2px;
	padding-bottom:20px;
	width:945px;
}
.wrapper-info .left-content{
	float:left;
	width:485px;
	padding:20px 0 0 0;
	
}
.wrapper-info .left-content p {
	margin:0 0 10px;
}
.wrapper-info .left-content ul{
	margin:0;
	padding:0 0 5px;
}
.wrapper-info .left-content li{
	list-style-type:square;
	margin:5px 0 0 25px;
}
.wrapper-info .right-content{
	float:right;
	padding:20px 0 0;
	width:445px;
}
.wrapper-info .right-content ul li{
	padding:20px 0 0 0;	
}
.wrapper-info .right-content ul li.first{
	padding:0;	
}

.wrapper-info .right-content ul li .category-image {
	float:left;
	margin-top:5px;
	width:100px;
}
.wrapper-info .right-content ul li .category-description {
	float:left;
	width:300px;
}
.wrapper-info .right-content ul li .category-description h3 {
	font-size:1.3em;
	font-weight:bold;
	color:#222478;
}
.wrapper-info .right-content ul li .category-description p {
	color:#666666;
}
.wrapper-info .right-content ul li .category-description a {
	color:#0064af;
	text-decoration:none;
	cursor:pointer;
}
/* Subcategory Hero End */
/************************/

/****************/
/* Rollup Start */
#rollup .features{
	border:-moz-use-text-color #666666 -moz-use-text-color -moz-use-text-color;
	border-style:none none dotted  none;
	border-width:medium medium 1px medium;
	width:945px;
	margin-left:2px;
	min-height:50px;
}
#rollup .features h2{	
	font-weight:bold;
	font-size:1.3em;
	float:left;
	color:#222478;
	margin:6px 6px 10px 0;
}
#rollup .features ul {
	margin:0 0 11px 0;
	padding:0;	
}
#rollup .features ul li {
	margin-right:10px;
	/*min-height:65px;*/
	border-bottom:none;
}
#rollup .features ul li.last {
	border-bottom:none;
}
#rollup .features ul li .category-description {
	padding-bottom:15px;
	width:955px;
}
#rollup .features ul li .category-description a{
	color:#0064af;
	text-decoration:none;
}
#rollup .features ul li .category-description p a{
	color:#666666;
	text-decoration:none;
}
#rollup .features h3 a{
	color:#0064af !important;
}
#rollup .features p{
	color:#666666;
}
#rollup .insights{
	border-style:none;
	border-width:medium medium 1px;
	margin-left:2px;
	margin-top:25px;
	width:945px;
	float:left;
}
#rollup .insights ul {
	margin:0 14px 12px 0;
}
#rollup .insights ul li{
	border-bottom:none;
	min-height:65px;
}
#rollup .insights ul li.last{
	border:none;
}
#rollup .insights ul li .category-button {
	width:468px;
	margin:6px 0;
}
#rollup .insights ul li a.button{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#ACACAC none repeat fixed center center;
	color:#FFFFFF;
	cursor:pointer;
	display:inline-block;
	font-size:1em;
	height:21px;
	line-height:21px;
	margin:0 0 0 5px;
	padding:0 6px !important;
	text-align:center;
	width:44px;
	float:right;
}
#rollup .insights h2{	
	color:#222478;
	float:left;
	font-size:1.3em;
	font-weight:bold;
	margin:6px 6px 10px 0;
}
#rollup .insights h3 {
	color:#0064af !important;
}
#rollup .insights h4 {
	color:#969696 !important;
	font-size:1.3em;
	margin:30px 0 10px;
}
#rollup .insights ul li .category-image {
	width:46px;
	height:46px;
	margin-top:10px;
}
#rollup .insights p{
	color:#666666 !important;
}
#rollup .insights ul li .category-description {
	width:955px;
	margin:6px 0;
}
#rollup .insights ul li .category-description select {
	border: 1px silver solid;
	color:#666666;
	margin:10px 0;
	width:468px;
}
#rollup .insights ul li .category-description select.last {
	margin-bottom:17px;
}
#rollup .insights ul li .category-description select option {
	color:#666666;
}
#rollup .insights ul li a {
	color:#0064af;
}
#rollup .insights a.view-all {
	color:#0064af;
	*margin:8px 15px 0 0;
}
#rollup .features-products h3  a{
	color:#666666 !important;
}
/* Rollup End */
/**************/

.bottom-border {
	border-bottom: #666 1px dotted;
	margin-bottom: 15px;
}

/**/
/********************/
#additional-content .features p { color:#333; padding:5px 0 0 0; }
#additional-content .features .prodcont {border:1px solid #ccc; margin-top:10px; }
#additional-content .features .tltable td {padding:8px 10px; background:#fff;}
#additional-content .features .tltableon td {padding:8px 10px;background-color:#f2f2f2;}
#additional-content .features .tltablehead td {padding:8px 10px 2px;}
#additional-content .features .tltablehead th {padding:8px 10px 2px; text-align:left; vertical-align:bottom}
#additional-content .features .wtablehead td {padding:15px 10px 2px;}
#additional-content .features .wtablehead th {text-align:left; padding:15px 10px 2px; font-weight:normal; color:#666}
#additional-content .features a { color:#0064af; text-decoration:underline!important; }

#additional-content ul.normal { margin:0 0 2px; }
#additional-content ul.normal li { list-style-type:square; padding:0 0 5px 0; border:none; margin:0 0 0 25px; }
#additional-content .section { clear:both; padding:0 0 15px; }
0 15px; }
15px; }
:both; padding:0 0 15px; }
t .section { clear:both; padding:0 0 15px; }

